%define ver 1.03
%define rel 1
%define svn_rev 9788

Summary: add footnotes to wiki for Trac
Name: trac-plugin-footnotemacro
Version: %{ver}
Release: %{rel}.svn%{svn_rev}%{?_dist_release}
License: BSD-style License
Group: Applications/Development
URL: http://trac-hacks.org/wiki/FootNoteMacro
Source0: footnotemacro-%{version}-svn%{svn_rev}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch: noarch
BuildRequires: python-devel python-setuptools
Requires: trac >= 0.11

%description
add footnotes to wiki for Trac

%prep
%setup -q -n footnotemacro-%{version}-svn%{svn_rev}

%build
pushd 0.11
%__python setup.py build
popd

%install
%__rm -rf %{buildroot}
pushd 0.11
%__python setup.py install --root=%{buildroot}
popd

%clean
%__rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
#%doc
%{python_sitelib}/FootNoteMacro*
%{python_sitelib}/footnotemacro

%changelog
* Mon Jan 24 2011 IWAI, Masaharu <iwai@alib.jp> 1.03-1.svn9788
- Initial build.
